.container {
  height: 37rem;
}
.agri-btn {
  margin-left: 13%;
  margin-bottom: 30%;
}

.animate-wiggle {
  -webkit-animation: wiggle 1s 3;
  animation: wiggle 1s 3;

  img {
    width: 60%;
    margin-left: 20%;
  }
}

@-webkit-keyframes wiggle {
  0%,
  100% {
    transform: scale(1.1) rotate(7deg);
  }

  50% {
    transform: scale(0.9) rotate(-7deg);
  }
}

@keyframes wiggle {
  0%,
  100% {
    transform: scale(1.1) rotate(7deg);
  }

  50% {
    transform: scale(0.9) rotate(-7deg);
  }
}
